/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*FONTS*/
@import url('https://fonts.googleapis.com/css?family=Plus+Jakarta+Sans:300,300i,400,400i,900,900i');
h1, h2, h3, h4, h5, h6, html, body, body.page, .wf-container > *, .main-nav > li > a .menu-text, .masthead .top-bar .mini-contacts, .masthead .top-bar .mini-nav > ul:not(.mini-sub-nav) > li > a, .masthead .top-bar .mini-login, .masthead .top-bar .mini-login .submit, .masthead .top-bar .mini-search .submit, .masthead .top-bar .mini-search, .masthead .top-bar .wc-ico-cart, .masthead .top-bar .text-area, .masthead .top-bar .customSelectInner, .main-nav .sub-nav > li > a .menu-text, .ubtn-data, .page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title, .mobile-header-bar .mobile-mini-widgets .mini-search .submit, .mobile-main-nav li > a .menu-text, .dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text, .dt-mobile-header .mini-contacts, .mobile-header-bar .mobile-mini-widgets .mini-contacts, .ubtn-data, .dt-btn, .wpcf7-select, .wpcf7-form input[type="submit"], .widget-title, .h4-size{font-family: 'Plus Jakarta Sans', sans-serif!important;}
html, body, body.page, .wf-container > *{line-height: 22px;}
.ubtn-data{font-weight:700;}
.dt-mobile-header .mini-contacts{font-weight:900;}.dt-mobile-header .mini-contacts a{text-decoration:none;}
a {text-decoration: none;}
/*COMPOSER*/
blockquote, blockquote *, .shortcode-pullquote, .wp-block-quote cite , blockquote:not(.wp-block-quote){font-family: 'Plus Jakarta Sans';font-size: 20px;font-style: italic;}
.uvc-multi-color-bg {
    -webkit-animation: MultiColorST 10s alternate infinite !important;
	animation: MultiColorST 10s alternate infinite;}
@keyframes MultiColorST {
  0% {
    background-color: #ed3842;
}
25% {
    background-color: #0660b3;
}
50% {
    background-color: #ad48a3;
}
100% {
    background-color: #08abef;
}
}
input, a{cursor: pointer;}
a.ult-content-box-anchor{color: #85868b;}
a.ult_ivan_button.round-square.with-icon{height: auto!important;}
/*MY CLASSES*/
.txt-shadw h1{text-shadow: rgba(6, 4, 56, 0.7) 2px 2px 1px;}
.uvc-heading.box-href .uvc-main-heading p{background: rgba(0, 0, 0, 0.54);
    width: fit-content;
    float: right;
    padding: 12px;
    font-size: 14px;}
/*HEADER*/
.branding a img, .branding img {max-width: 196px;}
.logo-box img{max-width: 154px;height: auto;}
.mobile-header-bar .mobile-branding img{max-width: 170px;}
.top-bar-bg, #phantom .top-bar-bg, .sticky-on .top-bar-bg, .sticky-top-line-on .top-bar-bg {background: #0054a6 !important;background: -webkit-linear-gradient(135deg, #0054a6 22%, #00aeef 92%) !important;background: linear-gradient(135deg, #0054a6 22%, #00aeef 92%) !important;}
.mobile-mini-widgets-in-menu{padding-bottom: 74px;}
#page .sticky-mobile-on .soc-ico.show-on-desktop.in-top-bar-right.near-logo-second-switch.custom-bg.disabled-border.border-off.hover-accent-bg.hover-disabled-border.hover-border-off.show-on-second-switch.first.last a:before{background: rgb(147, 149, 152) !important;}
.light-preset-color:not(.mobile-sticky-on).masthead:not(#phantom):not(.sticky-on):not(.sticky-top-line-on) .soc-ico.custom-bg a:before, .light-preset-color:not(.mobile-sticky-on).masthead:not(#phantom):not(.sticky-on):not(.sticky-top-line-on) .soc-ico.accent-bg a:before, .light-preset-color:not(.mobile-sticky-on).masthead:not(#phantom):not(.sticky-on):not(.sticky-top-line-on) .soc-ico.gradient-bg a:before {
	background: content-box;}
/*HISTPORIA*/
.time-gca .timeline-line span:first-child,.time-gca .timeline-line span:last-child{width: 21px;height: 21px;left: -10px;}
.time-gca .timeline-feature-item .timeline-dot,.time-gca .timeline-wrapper .timeline-dot {border: 4px solid #0190d7;}
.timeline-block.timeline-post-left .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{right: 20px;left: auto;}
.timeline-block.timeline-post-left .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {padding-right: 46px;}
.timeline-block.timeline-post-left h4{text-align:right;}.timeline-block.timeline-post-left .vc_tta.vc_general .vc_tta-panel-title>a{display: flex;flex-direction: row-reverse;align-items: center;} .timeline-block.timeline-post-left h4 a i{margin-left: 16px;}
/*CONTACTO*/
.aio-icon-box.top-icon a{color: #FFF;text-decoration: none;}
.vc_custom_1557469135189{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.vc_custom_1557469135189:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);}
/*FORMULARIO*/
.vc_row.wpb_row.vc_row-fluid.form-recom{background-image: url(https://gca.com.es/wp-content/uploads/2019/06/connect.png);
    background-size: cover;
    color: #FFF;}
.vc_col-sm-12.recom{ padding: 0px;margin-top: 0px;}.vc_col-sm-12.recom a{color:#FFF;}
.recom [data-class="wpcf7cf_group"]{display: flex;
    flex-direction: row;
    flex-wrap: wrap;}
.recom [data-class="wpcf7cf_group"] p{display: grid; max-width: 140px;margin-right: 40px;font-size: 12px;
    line-height: 14px;}
.recom [data-class="wpcf7cf_group"] img{-webkit-box-shadow: 0px 0px 11px 2px rgba(255,255,255,0.76);
    -moz-box-shadow: 0px 0px 11px 2px rgba(255,255,255,0.76);
    box-shadow: 0px 0px 5px 2px rgb(255, 255, 255);
    -moz-box-shadow: inset 0px 0px 14px 9px rgba(255,255,255,1);
    border-radius: 13px;margin-bottom: 10px;}
.recom [data-class="wpcf7cf_group"] p::first-child{display: none;}
.recom [data-class="wpcf7cf_group"] strong{width: 100%;margin-bottom: 20px;}
.scroll-top{    bottom: 87px;}
 #page .wpcf7-form input[type=submit].wpcf7-submit {
    background: #e31522;
} 
 #page .wpcf7-form input[type=submit].wpcf7-submit:hover {background:#e31522;}


/*RESPONSIVE*/
@media screen and (max-width: 778px){
.show-mobile-logo .branding img.mobile-logo, .show-mobile-logo.show-device-logo .branding img.mobile-logo, .show-device-logo .branding img, .show-mobile-logo .mobile-branding img.mobile-logo, .show-mobile-logo.show-device-logo .mobile-branding img.mobile-logo, .show-device-logo .mobile-branding img, .transparent .mobile-branding img.mobile-desktop-logo{max-width: 144px!important;height: auto;}
.vc_row.vc_rtl-columns-reverse.vc_row-flex{flex-direction: column-reverse;}
.uvc-heading h1 {font-size: 21px;line-height: 30px;}	
.timeline-block.timeline-post-left .vc_tta.vc_general .vc_tta-panel-title>a{flex-direction: inherit;text-align: left;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a{display: flex!important;flex-direction: inherit;align-items: center;}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{right: 20px;left: auto!important;}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {padding-left: 0px!important;}.wpb-js-composer .vc_tta.vc_general .vc_tta-icon{margin-left: 16px;}
	.mobile-header-bar .mobile-branding img {max-width: 146px;}
}
